Update V2.5.65

System Requirements

for Virtual Instruments Updated to v2.5.65

macOS:

OSX Snow Leopard 10.6.8

Up to macOS Big Sur 11.1.x

Formats:

" VST, VST3 & Audio Units (32 & 64 Bit)"


Windows: 7 - 8 - 8.1 - 10

Formats:

" VST & VST3 (32 & 64 bit) "

System Requirements:

for Virtual FX v1.1.0

macOS:

OSX El Capitan 10.11.6

up to macOS Big Sur 11.1.x

Formats:

" VST, VST3 & Audio Units (32 & 64 bit) "


Windows: 7 - 8 - 8.1 - 10

Formats:

" VST & VST3 (32 & 64 bit) "